@charset "utf-8";

.category_btns {
  gap: 20px 0;
  margin-bottom: 60px;
}

.category_btns li {
  width: 33%;
  max-width: 360px;
}

.category_btns li a {
  font-size: 20px;
  padding: 17px 0 18px;
}

.category_btns li a::after {
  top: 40%;
  transform: rotate(90deg);
}

#dog-list,
#cat-list {
  padding-top: 50px;
  margin-top: -50px;
  margin-bottom: 80px;
  position: relative;
}

#small-list,
#bird-list,
#reptile-list,
#other-list,
#insect-list {
  padding-top: 30px;
  margin-top: -30px;
  margin-bottom: 30px;
  position: relative;
}

.ttl_list {
  font-size: 32px;
  color: #fff;
  text-align: center;
}

.pet_list {
  gap: 20px;
  margin-bottom: 10px;
  position: relative;
}

#dog-list .pet_list.bg_circle_left::before {
  background: url(../img/common/bg_circle03.png) no-repeat;
  top: -80px;
  z-index: initial;
}

#cat-list .pet_list.bg_circle_right::before {
  background: url(../img/common/bg_circle04.png) no-repeat;
  top: -180px;
  z-index: initial;
  pointer-events: none;
}

#small-list .pet_list.bg_circle_left::before {
  background: url(../img/common/bg_circle03.png) no-repeat;
  top: -180px;
  z-index: initial;
}

#bird-list .pet_list.bg_circle_right::before {
  background: url(../img/common/bg_circle04.png) no-repeat;
  top: -370px;
  z-index: initial;
}

#reptile-list .pet_list.bg_circle_left::before {
  background: url(../img/common/bg_circle03.png) no-repeat;
  top: -180px;
  z-index: initial;
}

#other-list .pet_list.bg_circle_right::before {
  background: url(../img/common/bg_circle04.png) no-repeat;
  top: -370px;
  z-index: initial;
}

#other-list .pet_list {
  margin-bottom: 20px;
}

.pet_list li {
  width: 23%;
  max-width: 265px;
  background: #fff;
  display: flex;
  flex-direction: column;
  flex: 1 0 auto;
  position: relative;
  z-index: 10;
}


.pet_list.small_dog li:first-child,
.pet_list.small_dog li:nth-child(2),
.pet_list.small_dog li:nth-child(3),
.pet_list.large_dog li,
.pet_list.cat-type li:nth-child(-n+9),
.pet_list.birds li {
  width: 32%;
  max-width: 360px;
}

.pet_list.large_dog li {}

.pet_list li img {
  margin-bottom: -7px;
  position: relative;
}

.pet_list li h4 {
  font-size: 20px;
  text-align: center;
}

.pet_list li .pet_name {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #daf0f4;
  flex: 2;
  padding: 8px 0 10px;
  margin: 0 10px 10px;
}

@media only screen and (max-width: 1024px) {
  .category_btns li {
    width: 32%;
  }

  .category_btns li a {
    font-size: 18px;
  }
}

@media only screen and (max-width: 960px) {
  .category_btns {
    margin-bottom: 50px;
  }

  .category_btns li a {
    font-size: 14px;
    padding: 12px 0 14px;
  }

  .ttl_list {
    font-size: 26px;
    margin-bottom: 20px;
  }

  /*.pet_list {
    margin-bottom: 50px;
  }*/

  .pet_list li {
    width: 22%;
  }

  .pet_list li h4 {
    font-size: 18px;
  }

  .category_btns li a::after {
    top: 33%;
    right: 15px;
  }
}

@media only screen and (max-width: 568px) {
  .category_btns {
    gap: 10px 0;
    margin-bottom: 40px;
  }

  .category_btns li {
    width: 48%;
    max-width: initial;
  }

  .category_btns li a {
    font-size: 14px;
    line-height: 1.2;
  }

  .category_btns li:nth-child(5) a,
  .category_btns li:nth-child(6) a {
    padding: 5px 0 6px;
  }

  .category_btns li a::after {
    top: 36%;
    right: 15px;
  }

  #dog-list,
  #cat-list,
  #small-list,
  #bird-list,
  #reptile-list,
  #other-list,
  #insec-list {
    padding-top: 30px;
    margin-top: -30px;
  }

  #dog-list .pet_list.bg_circle_left::before,
  #cat-list .pet_list.bg_circle_right::before,
  #small-list .pet_list.bg_circle_left::before,
  #bird-list .pet_list.bg_circle_right::before,
  #reptile-list .pet_list.bg_circle_left::before,
  #other-list .pet_list.bg_circle_right::before {
    content: none;
  }

  .ttl_list {
    font-size: 20px;
    border-radius: 0;
  }

  .pet_list {
    gap: 7px 1.5vw;
    margin-bottom: 5px;
  }

  .pet_list li {
    width: 31%;
  }

  #other-list .pet_list::after,
  #reptile-list .pet_list::after {
    content: '';
    display: block;
    width: 47.8%;
  }

  .pet_list li .pet_name {
    padding: 7px 0 5px;
    margin: 0 7px 7px;
    letter-spacing: 0;
  }

  .pet_list li h4 {
    font-size: 10px;
  }

  #other-list .pet_list {
    margin-bottom: 15px;
  }

  #small-list .pet_list li:last-child {
    max-width: 32%;
  }
}

/*--改修--*/

.dog_ttl {
  display: grid;
  grid-template-columns: 50% 50%;
  gap: 1em;
  align-items: center;
  border-radius: 10px;
  color: #fff;
  position: relative;
  margin-bottom: 30px;
}

.dog_ttl .info {
  max-width: 370px;
  margin-top: -35px;
}

.accordion_container {
  max-width: 100%;
  margin: 0 auto;
}

/* ==========================
  アコーディオンメニュー
========================== */
.bl_accordion {}

.bl_accordionTitle {
  transition: 0.3s;
  cursor: pointer;
  position: relative;
  border-radius: 10px;
  margin-bottom: 20px;
  padding: 8px 0 10px;
}

#cat-list .bl_accordionTitle,
#small-list .bl_accordionTitle {
  padding: 0;
}

.bl_accordionTitle::after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 12px solid transparent;
  border-bottom: 12px solid transparent;
  border-left: 20px solid #fff;
  border-right: 0;
  position: absolute;
  top: 30%;
  transform: translateY(-50%);
  right: 25px;
  transition: 0.3s;
  transform: rotate(90deg);
}

.bl_accordionTitle.active::after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 12px solid transparent;
  border-bottom: 12px solid transparent;
  border-left: 20px solid #fff;
  border-right: 0;
  transform: rotate(270deg);
  transition: .3s;
}

.bl_accordionTitle:hover,
.bl_accordionTitle.active {
  color: #fff;
}

.bl_accordionTitle+.bl_accordionContent {
  display: none;
  position: static;
}




/* ==========================
  タブ以外のコンテンツの中身
========================== */
.ly_inner {
  width: 100%;
  max-width: 1080px;
  margin: 100px auto;
  padding: 30px;
  background-color: #ccc;
}

.ly_inner h2 {
  font-size: 250%;
  font-weight: bold;
  margin-bottom: 30px;
}

.md_textblock>*+* {
  margin-top: 10px;
}

.md_markList {
  list-style-type: disc;
  margin-left: 1.4rem;
}

.hp_displaySP {
  display: none !important;
}

.btn-sections {
  position: relative;
  z-index: 1;
  width: 80%;
  margin: 40px auto;
}

.plan_btn {
  max-width: 400px;
  width: 100%;
  border-radius: 100px;
  margin: 0 auto 4px;
  background: #da6272;
  box-shadow: 0px 5px 1px #b04f5c;
  position: relative;
}

.plan_btn span::before {
  position: absolute;
  left: 10px;
  top: 50%;
  transform: translate(0px, -50%);
  content: '';
  background: url(../img/pet-list/plan-icon.svg)no-repeat;
  background-size: contain;
  width: 47px;
  height: 47px;
}

.enshrinement_btn {
  max-width: 400px;
  width: 100%;
  border-radius: 100px;
  margin: 0 auto 4px;
  background: #e4b66d;
  box-shadow: 0px 5px 1px #b49056;
  position: relative;
}

.btn-sections a {
  font-size: 20px;
  display: block;
  padding: 15px;
  position: relative;
  background-size: 20px;
  color: #fff;
  text-align: center;
  font-weight: bold;
  letter-spacing: 0.05em;
}

.enshrinement_btn span::before {
  position: absolute;
  left: 10px;
  top: 50%;
  transform: translate(0px, -50%);
  content: '';
  background: url(../img/pet-list/method-icon01.svg)no-repeat;
  background-size: contain;
  width: 47px;
  height: 47px;
}

#cat-list .enshrinement_btn span::before {
  position: absolute;
  left: 10px;
  top: 50%;
  transform: translate(0px, -50%);
  content: '';
  background: url(../img/pet-list/method-icon02.svg)no-repeat;
  background-size: contain;
  width: 47px;
  height: 47px;
}

.btn-sections span::after {
  content: '';
  background: url(../img/common/icon_arrow_right_white.svg) center no-repeat;
  background-size: contain;
  position: absolute;
  width: 10px;
  height: 16px;
  top: 50%;
  right: 30px;
  transform: translate(0px, -50%);
}

#cat-list .bl_accordionTitle::after {
  top: 40%;
}

.cat_ttl,
.small_ttl {
  display: grid;
  grid-template-columns: 50% 40% 10%;
  gap: 1em;
  align-items: center;
  border-radius: 10px;
  color: #fff;
  position: relative;
  margin-bottom: 30px;
}

.cat_ttl .info {
  max-width: 380px;
  margin: -55px auto 0;
}

.small_ttl .info {
  max-width: 300px;
  margin: -55px auto 0;
}

#small-list .bl_accordionTitle::after {
  top: 35%;
}

.pet_list li a {
  position: relative;
}

.pet_list li a:hover {
  opacity: .8;
  transition: .3s;
}

.pet_list li a .type_link {
  position: absolute;
  font-size: 18px;
  color: #da6272;
  font-weight: bold;
  top: 10px;
  right: 10px;
  z-index: 1;
}

.pet_list li a .type_link span {
  color: #da6272;
}

.pet_list li a .type_link::after {
  content: '';
  background: url(../img/pet-type/icon_sankaku_pink.svg) no-repeat;
  background-size: contain;
  width: 18px;
  height: 18px;
  display: inline-block;
  transform: rotate(270deg);
}

#other-list .pet_list li img {
  margin-bottom: 0px;
}

@media screen and (max-width: 960px) {
  .dog_ttl .info {
    max-width: 330px;
  }

  .cat_ttl .info {
    max-width: 270px;
  }

  .small_ttl .info {
    max-width: 260px;
  }

  .pet_list.small_dog li:first-child,
  .pet_list.small_dog li:nth-child(2),
  .pet_list.small_dog li:nth-child(3),
  .pet_list.large_dog li,
  .pet_list.cat-type li:nth-child(-n+9),
  .pet_list.birds li {
    width: 31%;
  }

  .btn-sections {
    width: 100%;
  }

  .plan_btn,
  .enshrinement_btn {
    max-width: 330px;
  }

}


/* ====================================
  ここからスマホ幅
==================================== */
@media screen and (max-width: 568px) {
  .hp_displayPC {
    display: none !important;
  }

  .dog_ttl p {
    font-size: 14px;
  }

  .dog_ttl {
    margin: 0 -5.7vw 30px;
    border-radius: 0;
    gap: 0;
  }

  .dog_ttl h3,
  .cat_ttl h3,
  .small_ttl h3 {
    margin-bottom: 0;
  }

  .bl_accordionTitle::after,
  .bl_accordionTitle.active::after {
    right: 15px;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 12px solid #fff;
    top: 35%;
  }

  .pet_list.small_dog li:first-child,
  .pet_list.small_dog li:nth-child(2),
  .pet_list.small_dog li:nth-child(3),
  .pet_list.small_dog li:nth-child(4) {
    width: 47%;
    margin-top: -10px;
  }

  .pet_list.small_dog li:nth-child(1),
  .pet_list.small_dog li:nth-child(2) {
    margin-bottom: 10px;
  }

  .pet_list.birds li .pet_list li img {
    margin-bottom: -5px;
  }

  .pet_list li img {
    margin-bottom: -5px;
  }

  .btn-sections {
    margin: 20px auto;
  }

  .btn-sections .wrap {
    gap: 20px;
  }

  .cat_ttl,
  .small_ttl {
    grid-template-columns: 40% 50% 10%;
    gap: 0;
  }

  .btn-sections a {
    font-size: 17px;
  }

  .cat_ttl .info,
  .small_ttl .info {
    margin: -15px auto 0;
  }

  #dog-list,
  #cat-list {
    margin-bottom: 30px;
  }

  .pet_list li a .type_link span {
    display: none;
  }

  .pet_list li a .type_link::after {
    width: 10px;
    height: 10px;
    position: absolute;
    top: -5px;
    right: -5px;
  }

  .pet_list li h4.font-small {
    font-size: 9px;
  }
}

/*----*/